{
  "result": {
    "item": "ben_ten:ripjaws_resperator_chest"
  },
  "type": "forge:ore_shaped",
  "pattern": [
    "111",
    "121",
    "434"
  ],
  "key": {
    "1": {
      "item": "lucraftcore:tri_polymer_light_blue"
    },
    "2": {
      "item": "lucraftcore:tri_polymer_black"
	},
	"3": {
	  "item": "lucraftcore:advanced_circuit"
	},
	"4": {
	  "item": "pymtech:filter"
    }
  }
}
